[package]
name = "libm"
version.workspace = true
edition.workspace = true
authors.workspace = true

[dependencies]
darling = "0.20.10"
proc-macro2 = "1.0.93"
quote = "1.0.38"
syn = "2.0.98"


[lib]
proc-macro = true
